Error

two or more packages specified (spi inc. golang-github-mxk-go-flowrate-dev)